{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.AspNetCore.Authentication": "Information",
      "Microsoft.AspNetCore.Authorization": "Information",
      "Api.Authorization": "Trace"
    }
  },
  "AllowedHosts": "*",
  "Comment3": "Arguments for KeyCloak Code Flow.",
  "Comment4": "The OpenIDClient and OpenIDSecret are stored in secrets.json, not in this file.",
  "OpenIDRealmURI": "https://auth.a.ucnit.eu/realms/xOIDCx",
  "Comment5": "MariaDB connection string.",
  "MARIA_DB_CONNECT": "server=localhost;user id=agent86;password=12tf56so;persistsecurityinfo=True;database=Agent86"
}
